/**
 * Theme Name: Soil Science Australia
 * Theme URI: https://soilscienceaustralia.org.au
 * Author: Greg Smith
 * Author URI: https://gregdev.com.au
 * Template: Divi
 **/

/* IE11 contact form display fix */
body .fm-form-builder .wdform_column {
    width: 100% !important;
}

.ssa-membership-card ~ p {
    display: none;
}

.ssa-membership-card .ihc-membership-card-large {
    display: flex;
    flex-direction: column;
    width: 500px;
    height: 315px;
}

.ssa-membership-card .ihc-membership-card-wrapp .ihc-membership-card-content {
    width: auto;
    margin-top: auto;
}

.ssa-membership-card .ihc-membership-card-wrapp .ihc-membership-card-img {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    padding-bottom: 10px;
}

.ssa-membership-card .ihc-membership-card-wrapp .ihc-membership-card-img img {
    display: block;
    width: auto;
    height: 75px;
}

.ssa-membership-card .dates {
    text-align: right;
}

@media print {
    .ssa-membership-card {
        transform: scale(.7);
        transform-origin: top left;
    }
}

.ihc-print-icon {
    display: block !important;
    margin: 20px 4px;
}

.ihc-print-icon i:after {
    content: ' Print membership card';
    cursor: pointer;
    font-family: Arial, Verdana, sans-serif;
}

.ihc-popup-wrapp .ihc-the-popup .ihc-popup-content {
    height: auto;
    max-height: calc(100vh - 200px);
}

.iump-invoice-wrapp .iump-invoice-invoice-code {
    width: 50%;
    background: none;
    color: black;
}

.iump-invoice-wrapp .iump-invoice-title {
    background: none;
    color: black;
}

.iump-invoice-wrapp .iump-invoice-client-details {
    color: black;
}

.iump-invoice-wrapp .iump-invoice-client-details p:empty {
    display: none;
}

.ihc-popup-wrapp .ihc-the-popup .ihc-popup-top .title {
    color: black;
}

.iump-invoice-bttn-wrapp .iump-popup-print-bttn {
    background: #4b7a30;
}

.iump-invoice-wrapp .iump-invoice-footer {
    padding-bottom: 20px;
}

.fa-invoice-preview-ihc::before {
    background: #7aa745;
    padding: 4px 10px;
    color: white;
    content: 'View/Print';
    font-family: Lato, sans-serif;
}